Subject: Re: [Fot] XR700 ignition w/ rev limit?

From: Brian Dennis via Fot <[email-masked]>
Date: Mon, 17 Sep 2018 12:35:50 +0000 (UTC)

------=_Part_2209287_1021655194.1537187750571
	boundary="----=_Part_2209283_1961410403.1537187750278"

------=_Part_2209283_1961410403.1537187750278
Content-Transfer-Encoding: quoted-printable

 Thanks to everyone that responded. I can use the MSD Soft-touch which I al=
so run in my other car. I just couldn't find any info that it would work wi=
th the XR700 unit.
Thanks,Brian
    On Sunday, September 16, 2018, 8:38:40 PM EDT, Rich Hahn <putinbaytr3@y=
ahoo.com> wrote: =20
=20
 My Datsun 2000 roadster racer has an XR700 ignition along with a MSD soft =
rev limiter.=C2=A0 I can tell you from experience that they work perfectly =
together.=C2=A0 I use a 7200 rpm chip and the ignition cuts out right on cu=
e.

Sent from Yahoo Mail on Android=20
=20
  On Sun, Sep 16, 2018 at 7:19 PM, Brian Dennis via Fot<[email-masked]>=
 wrote:   Hi,I acquired a GT6 race car that has a XR700 ignition in it. I w=
ould like to add a rev limiter but was unable to find any info on doing so =
via google search. If anyone has any experience with the XR700 system and k=
nows how to add a rev limiter I would appreciate the assistance.Regards,Bri=
an=C2=A0Foster, RI

Sent from Yahoo Mail for iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot
ahoo.com

 =20
 =20
------=_Part_2209283_1961410403.1537187750278
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div></div>
        <div>Thanks to everyone that responded. I can use the MSD Soft-touch which I also run in my other car. I just couldn't find any info that it would work with the XR700 unit.</div><div><br></div><div>Thanks,</div><div>Brian</div><div><br></div>
        
        </div><div id="ydpffbb017byahoo_quoted_7310742212" class="ydpffbb017byahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
                
                <div>
                    On Sunday, September 16, 2018, 8:38:40 PM EDT, Rich Hahn &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpffbb017byiv0465045834"><div>My Datsun 2000 roadster racer has an XR700 ignition along with a MSD soft rev limiter.&nbsp; I can tell you from experience that they work perfectly together.&nbsp; I use a 7200 rpm chip and the ignition cuts out right on cue.<br clear="none"><br clear="none"><div id="ydpffbb017byiv0465045834ymail_android_signature"><a shape="rect" href="https://overview.mail.yahoo.com/mobile/?.src=Android" rel="nofollow" target="_blank">Sent from Yahoo Mail on Android</a></div> <br clear="none"> <blockquote style="margin:0 0 20px 0;"> <div class="ydpffbb017byiv0465045834yqt8979259035" id="ydpffbb017byiv0465045834yqt79075"><div style="font-family:Roboto, sans-serif;color:#6D00F6;"> <div>On Sun, Sep 16, 2018 at 7:19 PM, Brian Dennis via Fot</div><div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6;"> <div id="ydpffbb017byiv0465045834"><div>
Hi,<div>I acquired a GT6 race car that has a XR700 ignition in it. I would like to add a rev limiter but was unable to find any info on doing so via google search. If anyone has any experience with the XR700 system and knows how to add a rev limiter I would appreciate the assistance.</div><div>Regards,</div><div>Brian&nbsp;</div><div>Foster, RI</div><div><br clear="none"><br clear="none"><br clear="none"><a shape="rect" href="https://overview.mail.yahoo.com/?.src=iOS" rel="nofollow" target="_blank">Sent from Yahoo Mail for iPhone</a><br clear="none"></div>
</div></div>_______________________________________________<br clear="none"><a shape="rect" href="mailto:[email-masked]" rel="nofollow" target="_blank">[email-masked]</a><br clear="none"><br clear="none"><a shape="rect" href="http://www.fot-racing.com" rel="nofollow" target="_blank">http://www.fot-racing.com</a><br clear="none"><br clear="none">Donate: <a shape="rect" href="http://www.team.net/donate.html" rel="nofollow" target="_blank">http://www.team.net/donate.html</a><br clear="none">Archive: <a shape="rect" href="http://www.team.net/pipermail/fot" rel="nofollow" target="_blank">http://www.team.net/pipermail/fot</a><br clear="none">Unsubscribe/Manage: <a shape="rect" href="http://autox.team.net/mailman/options/fot/[email-masked]" rel="nofollow" target="_blank">http://autox.team.net/mailman/options/fot/[email-masked]</a><br clear="none"><br clear="none"><br clear="none"> </div></div> </blockquote></div></div></div>
            </div>
        </div></div></body></html>
------=_Part_2209283_1961410403.1537187750278--

------=_Part_2209287_1021655194.1537187750571
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Untitled"
Content-ID: <[email-masked]>

X19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX18KZm90QGF1dG94
LnRlYW0ubmV0CgpodHRwOi8vd3d3LmZvdC1yYWNpbmcuY29tCgpEb25hdGU6IGh0dHA6Ly93d3cu
dGVhbS5uZXQvZG9uYXRlLmh0bWwKQXJjaGl2ZTogaHR0cDovL3d3dy50ZWFtLm5ldC9waXBlcm1h
aWwvZm90ClVuc3Vic2NyaWJlL01hbmFnZTogaHR0cDovL2F1dG94LnRlYW0ubmV0L21haWxtYW4v
b3B0aW9ucy9mb3QvcHV0aW5iYXl0cjNAeWFob28uY29tCgoK

------=_Part_2209287_1021655194.1537187750571
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

------=_Part_2209287_1021655194.1537187750571--